<?php

$imageURL = 'http://54.244.208.51/rctech-cloud/public/usuarios/1002_tc/images/productos_pos/pr_15.bmp';
$contents = base64_encode(file_get_contents($imageURL));
//$contents='BINARY IMAGE DATA';
//echo "<img src="data:image/jpg;charset=utf8;base64,$contents">";

echo $contents;

?>